Pagoda panel failed to connect to database

Time:2021-1-10

Earlier on, phpMyAdmin on the pagoda panel was vulnerable to data security risks. Server manufacturers (Alibaba cloud, Xishu, Meicheng, etc.) may disable port 888 through the security group

You can also view and disable security groups through the server management panel

You can verify whether the version of the next pagoda panel is 7.4.2 or lower. If so, you need to upgrade to the latest official version to avoid affecting data security